DCMTK - Feature #158

Neues Tool "dcmadvoi"
2001-11-02 00:00 - Marco Eichelberg

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

New

Normal

dcmimgle/apps oder dcmjpeg/apps

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

Neues Tool "dcmadvoi" oder "dcmmkvoi", das ein VOI-Window in ein bestehendes Bild
einfugt (dranhangt), bestehend aus: window center, width, explanation. Ggfs. Option
"bauen”, die das Bild temporéar in dcmimgle einliest und damit Fenster

automatisch berechnet: +Wm +Wh etc., ROl * SOP instance UID andern ja/nein * Fenster einfligen bei VM=fist oder bei VM=last

History

#1 - 2014-09-22 17:01 - Michael Onken

- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:50 - Michael Onken

- Private changed from Yes to No
